<form name="edit_menu_item" onsubmit="return false;">
<table class="item">
  <tr>
    <td>T_("caption"):</td>
    <td>
      <input type="text" name="item_caption" value="{{item_caption}}" />
    </td>
  </tr>
  <tr>
    <td>T_("topicid"):</td>
    <td>
      <input type="text" name="item_topicid" value="{{item_topicid}}" />
    </td>
  </tr>
</table>
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus(); save();" />
</form>
